.contact__headline-inner {
  padding-top: calc(72px + 1.5em);
  padding-bottom: 2em;
}
@media (max-width: 1024px) {
  .contact__headline-inner {
    padding-top: calc(64px + 0.75em);
    padding-bottom: 1.5em;
  }
}
.contact__inner {
  padding-bottom: 7.5em;
}
@media (max-width: 768px) {
  .contact__inner {
    padding-top: 2.5em;
    padding-bottom: 3.75em;
  }
}
.contact__container {
  background-color: #fff;
  border-radius: 24px;
  padding: 5em 6.25em;
}
@media (max-width: 768px) {
  .contact__container {
    border-radius: 16px;
    padding: 2em 6.315789%;
  }
}
@media (max-width: 768px) {
  .contact .form__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6px;
  }
}
.contact .form__item:nth-child(n+2) {
  margin-top: 2em;
}
@media (max-width: 768px) {
  .contact .form__item:nth-child(n+2) {
    margin-top: 1.875em;
  }
}
.contact .form__item-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  margin-bottom: 0.75em;
}
@media (max-width: 768px) {
  .contact .form__item-title {
    width: 100%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0.5em;
    padding: 0;
  }
}
.contact .form__item-title-text {
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) {
  .contact .form__item-title-text {
    font-size: 1em;
  }
}
.contact .form__item-title-required, .contact .form__item-title-optional {
  display: block;
  font-size: 0.625em;
  font-weight: bold;
  width: 35px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 15px;
}
@media (max-width: 1024px) {
  .contact .form__item-title-required, .contact .form__item-title-optional {
    width: 39px;
    height: 22px;
    font-size: 0.6875em;
    line-height: 22px;
  }
}
.contact .form__item-title-required {
  background-color: #DB4040;
  color: #fff;
}
.contact .form__item-title-optional {
  background-color: #251F1E;
  color: #fff;
}
.contact .form__item-input {
  width: 100%;
}
@media (max-width: 768px) {
  .contact .form__item-input {
    width: 100%;
  }
}
.contact .form__item-input input[type=text], .contact .form__item-input input[type=email], .contact .form__item-input input[type=tel], .contact .form__item-input textarea, .contact .form__item-input select {
  display: block;
  line-height: 1.6;
  letter-spacing: 0.05em;
  border: 1px solid rgba(37, 31, 30, 0.16);
  border-radius: 8px;
  width: 100%;
  padding: 1em 1.25em;
}
.contact .form__item-input input[type=text]::-webkit-input-placeholder, .contact .form__item-input input[type=email]::-webkit-input-placeholder, .contact .form__item-input input[type=tel]::-webkit-input-placeholder, .contact .form__item-input textarea::-webkit-input-placeholder, .contact .form__item-input select::-webkit-input-placeholder {
  color: rgba(37, 31, 30, 0.5);
}
.contact .form__item-input input[type=text]::-moz-placeholder, .contact .form__item-input input[type=email]::-moz-placeholder, .contact .form__item-input input[type=tel]::-moz-placeholder, .contact .form__item-input textarea::-moz-placeholder, .contact .form__item-input select::-moz-placeholder {
  color: rgba(37, 31, 30, 0.5);
}
.contact .form__item-input input[type=text]:-ms-input-placeholder, .contact .form__item-input input[type=email]:-ms-input-placeholder, .contact .form__item-input input[type=tel]:-ms-input-placeholder, .contact .form__item-input textarea:-ms-input-placeholder, .contact .form__item-input select:-ms-input-placeholder {
  color: rgba(37, 31, 30, 0.5);
}
.contact .form__item-input input[type=text]::-ms-input-placeholder, .contact .form__item-input input[type=email]::-ms-input-placeholder, .contact .form__item-input input[type=tel]::-ms-input-placeholder, .contact .form__item-input textarea::-ms-input-placeholder, .contact .form__item-input select::-ms-input-placeholder {
  color: rgba(37, 31, 30, 0.5);
}
.contact .form__item-input input[type=text]::placeholder, .contact .form__item-input input[type=email]::placeholder, .contact .form__item-input input[type=tel]::placeholder, .contact .form__item-input textarea::placeholder, .contact .form__item-input select::placeholder {
  color: rgba(37, 31, 30, 0.5);
}
.contact .form__item-input input[type=radio] {
  -webkit-transform: scale(1.7);
          transform: scale(1.7);
}
.contact .form__item-input .mwform-radio-field-text {
  color: #4E4E4E;
  line-height: 1.8;
}
.contact .form__item-input.--m {
  max-width: 400px;
}
.contact .form__item-input.--s {
  max-width: 240px;
}
.contact .form__item-input.--select {
  position: relative;
}
.contact .form__item-input.--select::after {
  content: "";
  display: block;
  width: 1.25em;
  height: 1.25em;
  background: url(../img/common/icons/triangle_black.svg) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  right: 1.25em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
}
.contact .form__item-input.--2col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25em;
}
@media (max-width: 768px) {
  .contact .form__item-input.--2col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.5em;
  }
}
.contact .form__item-input.--2col .col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.75em;
  width: 50%;
}
@media (max-width: 768px) {
  .contact .form__item-input.--2col .col {
    width: 100%;
  }
}
.contact .form__item-input select {
  cursor: pointer;
}
.contact .form__item-input textarea {
  resize: none;
}
.contact .form__check {
  text-align: center;
  margin-top: 3.75em;
  margin-bottom: 1.25em;
  font-size: 1em;
}
@media (max-width: 768px) {
  .contact .form__check {
    text-align: left;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 1.875em;
  }
}
.contact .form__check label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5625em;
  vertical-align: text-top;
}
.contact .form__check a {
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.contact .form__check a:hover {
  opacity: 0.7;
}
.contact .form__check span {
  line-height: 1.6;
}
@media (max-width: 768px) {
  .contact .form__check span {
    text-align: left;
  }
}
.contact .form__check .mwform-checkbox-field {
  display: block;
}
@media (max-width: 768px) {
  .contact .form__check .mwform-checkbox-field {
    margin-top: 0.5em;
  }
}
.contact .form__check .mwform-checkbox-field input[type=checkbox] {
  -webkit-transform: scale(1.3845);
          transform: scale(1.3845);
}
.contact .form__check .mwform-checkbox-field .mwform-checkbox-field-text {
  line-height: 1.8;
}
.contact .form__btn {
  width: 240px;
  max-width: 240px;
  height: 69px;
  position: relative;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0 auto 3.125em;
}
@media (max-width: 768px) {
  .contact .form__btn {
    width: 100%;
    max-width: 100%;
    margin-bottom: 2em;
  }
}
.contact .form__btn-wrapper {
  background-color: #DB4040;
  border: 2px solid #DB4040;
  border-radius: 100px;
}
.contact .form__btn-wrapper::after {
  display: none;
}
.contact .form__btn::after {
  content: "";
  display: block;
  width: 1.25em;
  height: 1.25em;
  background: url(../img/common/icons/send_white.svg) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  left: 65%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.contact .form__btn input {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.125em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .contact .form__btn input {
    font-size: 1.125em;
    padding: 0 1rem;
  }
}
.contact .form__btn:hover {
  background-color: #fff;
}
.contact .form__btn:hover input {
  color: #DB4040;
}
.contact .form__btn:hover::after {
  background: url(../img/common/icons/send_red.svg) no-repeat center center/contain;
}
.contact .form__recaptcha {
  font-size: 0.8125em;
  text-align: center;
}
@media (max-width: 768px) {
  .contact .form__recaptcha {
    text-align: left;
  }
}
.contact .form__recaptcha a {
  text-decoration: underline;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.contact .form__recaptcha a::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/outer_gray.svg) no-repeat center center/contain;
}
.contact .form__recaptcha a:hover {
  opacity: 0.7;
}